| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Macros | Typedefs
OgrePagingPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces
| Ogre

## Macros
#define | _OgrePagingExport

## Typedefs
typedef GeneralAllocatedObject | Ogre::PageAlloc
typedef uint32 | Ogre::PageID
| Identifier for a page. More...

## Macro Definition Documentation

## ◆ _OgrePagingExport

#define _OgrePagingExport